Bug 233202 - ATA errors when trying to boot F7 Test 2
Summary: ATA errors when trying to boot F7 Test 2
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 21:02 UTC by Richard Körber
Modified: 2008-05-07 01:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:19:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Körber 2007-03-20 21:02:16 UTC
Description of problem:
When trying to boot the F7 Test 2 Live CD, I am getting some ATA errors on my
test machine. After that the boot process stops with the error "Cannot find root
file system!"

How reproducible:
Always.

Steps to Reproduce:
1. Boot the F7 Test 2 Live CD
  
Actual results:
Some ATA errors are shown. After that, the boot process stops with an error message.

Expected results:
The Live CD is completely booting without errors.

Additional info:
See Bug 227734 for the history of this bug and for further information. This bug
is quite similar, but it was not fixed with F7 Test 2.

Also see these screenshots:
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=149292
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=150530

The target machine:
http://smolt.fedoraproject.org/show?UUID=db8555c4-4b6b-4a6f-a7ea-79aeb1278dc6

Comment 1 Bug Zapper 2008-04-03 23:44:21 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 Bug Zapper 2008-05-07 01:19:03 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.